*{
    margin: 0;
    padding: 0;
}
/*Home page stylesheet*/
/*dropdown*/
.nav-item:hover .dropdown-menu {
    display: block;
  }
  .navbar .nav-item .dropdown-menu {
    background-color: rgb(239,239,239); /* Change background color */
    border: 1px solid rgb(239,239,239); /* Add border */
    border-radius: 3px; /* Remove border-radius */
    padding: 3px; /* Add padding */
  }
  #dropdown123{
    padding-top: 10px;
  }
  .navbar .nav-item .dropdown-menu a {
    color: #060606; /* Change text color */
  }
  .navbar .nav-item .dropdown-menu a:hover {
    background-color: #006AB5; /* Change hover background color */
    color: white;
    border-radius: 5px;
  }
  .navbar .nav-item .dropdown-menu .active{
    background-color: #006AB5;
    color: white;
  }
  .navbar .nav-item .dropdown-menu .dropdown-divider{
    height: 1px;
    background-color: rgb(198, 172, 172);
  }
/*navbar*/
#navbar1{
    background-color: rgb(239,239,239);
    position: fixed;
    width: 100%;
    z-index: 999;
    height: 85px;
}
.navbar2>a>img{
    width: 220px;
    height: 180px;
    object-fit: fill;
}
.navbar3>li{
    font-size: 18px;
    color: black;
    font-weight: 600;
    transition: 2s;
}
.navbar3>li:hover{
    transform: scale(0.93);
}

/*header*/
.header{
    padding-top: 88px;
    width: 100%;    
}
.header1{
    height: 500px;
    width: 100%;
    object-fit: cover;
}
.header2{
    margin: 30px;
    background-color:rgb(74, 70, 70);
    opacity: 0.8;
}
.header2>a>h3{
    margin: 2%;
    font-weight: bold;
    color: rgb(255, 252, 252);
}
.header2>p{
    margin: 2%;
    font-weight: bold;
    color: rgb(255, 252, 252);
    font-size: 14px;
}




/*section*/
.section{
    text-align: center;
    margin: 80px 100px 80px 100px;
}
.section_11{
   font-size: 34px;
   line-height: 20px;
   font-family: sans-serif;
}
.section>p>b{
    font-size: 38px;
}
.section_1{
    font-size: 30px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
   
}
.section1{
    display: grid;
    grid-template-columns: auto auto;
    justify-content: center;
    gap: 15px 60px;
    padding-top: 30px;
}
.section2>a>p{
    font-weight : 600;
    font-size: 18px;
    font-family: cursive;
}
.section2{
   justify-content: flex-start;
   text-align: left;
}
.section2>a>p:hover{
    color: #006AB5;
}


/*aside*/
.aside{
    background-color:rgb(74, 70, 70);
    padding: 50px 120px 80px 90px;
    margin-bottom: 20px;
    justify-content: center;
}
.aside>h2{
    color: white;
    font-family: sans-serif;
}
.aside>p{
    color: white;
}
.read_more{
    color: white;
    width: 84px;
    padding-bottom: 3px;
    font-size: 14px;
}
.read_more:hover{
    border-bottom: 1px solid white;
}
.read_more>a>i{
    font-size: 9px;
    color: rgb(184, 180, 180);
}
.aside2{
    display: flex;
    flex-direction: row;
    justify-content: center;  
}
.aside1{
    padding-top: 20px;
    color: rgb(184, 180, 180);
    text-align: justify;
    font-family: sans-serif;
    
}
.aside3>img{
    width: 300px;
    margin-left: 60px;
}

/* article */
.article{
    display: flex;
    justify-content: center;
}
.article1{
    margin: 50px 15px 30px 15px;
    line-height: 10px;
    font-size: 14px;
    
    padding: 5px;
}
.article1>a>h5{
    font-family: sans-serif;
    font-weight: bold;
}
.box_shadow1{
    filter: drop-shadow(0px 0px 10px rgba( 0,0,0,0.5));
}
.article1 a img{
    width: 300px;
    height: 300px;
    object-fit: cover;
}
/*footer*/
.footer{
    display: flex;
    flex-direction: row;
    justify-content: center;     
    background-color:rgb(74, 70, 70);
    color: white;
    padding: 30px 0PX 50PX 30PX;   
    gap: 10px 80px;
}
.footer1>a>img{
    width: 180px;
    height: 70px;
    object-fit: fill;
    background-color: white;
    border-radius: 5px;
    margin-top: 38px;
   
}
.footer2{
    line-height: 28px;
    font-size: 14px;
    color: rgb(184, 180, 180);
}
.footer2>a:hover{
    color: white;
}
.footer3{
    column-count: 2;
    gap: 0px 0px;
    margin-top: 38px;
    font-size: 14px;
    color: rgb(184, 180, 180);
}
.footer3>p :hover{
    color: white;
}
.footer4{
    display: flex;
    justify-content: flex-start;
    color: rgb(184, 180, 180);
    line-height: 28px;
    padding-left: 10px;
}
.footer4:hover{
    color: white;
}
.footer5{
    color: rgb(184, 180, 180);
}

/*icons*/
.icons1{
    position: fixed;
    z-index: 998;
    top: 150px;
    right: 0;
    background-color: #006AB5;
    width: 40px;
    height: 65px;
    padding: 8px 6px 6px 7px;
    border-radius: 5px;
    transition: 1s;
}
.icons2{
    color: rgb(184, 180, 180);
    padding: 4px;
    font-size: 19px;
    transition: 1s;
}
.icons1:hover{
    width: 50px;
    height: 75px;
    padding: 3px 0px 0px 8px;
}
.icons1:hover .icons2{
   font-size: 23px;
   padding: 6px;
   color: white;
}
.line1{
    display: none;
}






@media only screen and (min-width:360px) and (max-width:640px)

{
    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }
      .navbar .nav-item .dropdown-menu {
        background-color: rgb(221, 214, 214); /* Change background color */
        border-radius: 8px; /* Remove border-radius */
        padding: 1px; /* Add padding */
      }
      #dropdown123{
        padding-top: 5px;
      }
    /*navbar*/
    #navbar1{
        background-color: rgb(239,239,239);
        position: fixed;
        width: 100%;
        z-index: 999;
        height: 85px;
    }
    .navbar2>a>img{
        width: 150px;
        height: 50px;
        object-fit: cover;
    }
    .navbar3>li{
        font-size: 15px;
        padding-left: 10px;
        background-color: rgb(239,239,239);
    }
    .navbar3>li:hover{
        transform: scale(1);
    }
    
    /*header*/
    
    .header1{
        height: 400px;
        width: 100%;
        object-fit: cover;
    }
    
    
    /*section*/
    .section{
        text-align: center;
        margin: 50px 15px 15px 15px;
    }
    .section_11{
       font-size: 24px;
       line-height: 30px;
    }
    .section>p>b{
        font-size: 28px;
    }
    .section_1{
        font-size: 17px;
    }
    .section1{
        display: grid;
        grid-template-columns: auto;
        justify-content: center;
        gap: 15px 10px;
        padding: 30px 0px 0px 10px;
    }
    .section2>a>p{
        font-weight : 600;
        font-size: 18px;
        font-family: cursive;
    }
    
    /*aside*/
    .aside{
        background-color:rgb(74, 70, 70);
        padding: 45px 15px 20px 15px;
    }
    
    .aside2{
        display: flex;
        flex-direction: column;
        justify-content: center;  
    }
    .aside1{
        padding-top: 20px;
        color: rgb(184, 180, 180);
        text-align: justify;
        font-family: sans-serif;
        
    }
    .aside3>img{
        width: 250px;
        padding: 20px 0px 20px 0px;
    }
    
    /* article */
    .article{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    
    /*footer*/
    .footer{
        display: flex;
        flex-direction: column;
        justify-content: center;     
        padding: 30px 15PX 50PX 15PX;   
       
    }
    .footer1{
        padding-left: 80px;
    }
    .footer1>a>img{
        width: 150px;
        height: 50px;
    }
    .footer2{
        line-height: 34px;
        font-size: 14px;
        color: rgb(184, 180, 180);
        padding-left: 40px;
    }
    .footer3{
        gap: 10px 10px;
        margin-top: 20px;
        font-size: 14px;
        color: rgb(184, 180, 180);
        padding-left: 40px;
    }
   
    .footer4{
        gap: 20px;
        padding-left: 40px;
    }
    .footer5{
        padding-left: 40px;
    }
    .line1{
        display: block;
    }
    
    
    
    
}